/* css */

/* This css file takes care of things like fonts styles and sizes and of course colours - it's for all the prettifying */

/* GLOBAL STYLES */

#backimage {background-image:url('images/fin_background.jpg');
            background-repeat:no-repeat;
            background-attachment: fixed;} /*not sure if like fixed or not */

#page {width:70%;
       text-align:justify;
       margin: 0 auto;}

	
h1 {font-size:60px;
    font-family: Asset,sans-serif;
    margin: 10px 0 20px 0;
    display:block;
    width:100%;
    text-shadow: 3px 3px 3px #133;
    opacity: 0.65;
    /* Windows workaround for dropshadow - reduces pixellation */
	zoom: 1;
	background-color: #fff;
	filter: progid:DXImageTransform.Microsoft.Chroma(Color=#fff);
	/* for opacity to work in IE */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);}	
	
.fin{color: #FA0;}

.factor{color: #700;}

			
h5 {font-family: 'Cantarell', arial, sans-serif;
    font-size: 14px;
    font-weight:bold;}

h2 {font-size: 44px;
    font-family: pupcat,serif;
    font-style: normal;
    font-weight: 400;
	margin: 10px 0 0 0;
	color:#185;}
			
h3 {font-size: 34px;
    font-family: pupcat,serif;
    font-style: normal;
    font-weight: 400;
	margin: 10px 0 0 0;
	color:#700;}
	
h4 {font-size: 28px;
	font-family: pupcat,serif;
    font-style: normal;
    font-weight: 400;
	margin: 10px 0 0 0;
	color: #b00;}

p, a, td, li {font-family: 'Cantarell', arial, sans-serif;
              font-size: 15px;
              color: #133;
              line-height: 150%;}

ul {line-height: 120%;
   list-style: none;}

a {text-decoration:none;
   color: #185;}

a:hover {text-decoration:underline;}


/* HOME PAGE STYLES */

#trapper {
display:none;
}

/* Twitter */
#twitter_update_list span a {display: inline;
					         color: #185;}

#twitter_update_list span a:hover {text-decoration: underline;}

#twitter_update_list a {color:#FA0;
                        font-size:13px;}

#twitter_update_list li {padding-top:15px;
                         list-style: none;
                         font-size: 13px;}

.formfont {font-size: 13px;}


/* Footer */

#footer img {text-decoration: none;
             border: none;}

#footer a {text-decoration: none;
           font-size: 11px;}

#footer a:hover {text-decoration:underline;}

.footerborder {border-top: 1px dotted #133;
               padding-bottom: 10px;
               margin-bottom: 10px;} 

/* Header */


/* SUB PAGES */

/* writing page */

blockquote {font-family: 'Cantarell', arial, sans-serif;
			font-size: 15px;
            color: #133;
             ine-height: 150%;}

blockquote.shout{font: 16px 'Tenor Sans', serif;
                 color: #FA0;
                 margin-bottom: 20px;
                 margin-left: 15px;
                 padding-left: 15px;
                 border-left: 2px solid #aa0000;
                 line-height: 140%;}

.storybody{text-align:justify;}

.like {float:left;}

.listwithsquare{list-style-type:square;}

.homelink{text-align: right;}

.homelink img{text-decoration: none;
              border: none;}


#socialbuttons {margin-top:5px;}